body
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	background-image: url('../images/gui/tausta.gif');
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	body {background-color: #3D3D3D; 
	scrollbar-shadow-color: #3D3D3D;
	scrollbar-highlight-color: #3D3D3D;
	scrollbar-face-color: #73777B;
	scrollbar-3dlight-color: #E3D67A;
	scrollbar-darkshadow-color: #3D3D3D;
	scrollbar-track-color: #3D3D3D;
	scrollbar-arrow-color: #E3D67A;}

}
p
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	color: #E3D67A

}
.harmaateksti
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 10px;
	color: #3D3D3D


}
.vaalharmaateksti
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 11px;
	color: #73777B	



	color: #73777B
	font-weight: bold;
	color: #73777B;
	font-weight: bolder;

}
ul
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 80%;

}
ol, li, table, tr, td
{


}
a.yellow:link {color: #E3D67A; background: #3D3D3D; font-weight: bold; text-decoration:none;}
a.yellow:active {color: #E3D67A; background: #3D3D3D; font-weight: bold; text-decoration:none;}
a.yellow:visited {color: #E3D67A; background: #3D3D3D; font-weight: bold; text-decoration:none;}
a.yellow:hover {color: #E3D67A; background: #3D3D3D; font-weight: bold; text-decoration:underline;}

a.grey:link {color: #3D3D3D; background: #E3D67A; font-weight: bold; text-decoration:none;}
a.grey:active {color: #3D3D3D; background: #E3D67A; font-weight: bold; text-decoration:none;} 
a.grey:visited {color: #3D3D3D; background: #E3D67A; font-weight: bold; text-decoration:none;}
a.grey:hover {color: #3D3D3D; background: #E3D67A; font-weight: bold; text-decoration:underline;}
{

}
H1
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 11px;
	color:#3D3D3D;
	font-weight: bold;
}
H2
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	color:#E3D67A;
	font-weight: bold;
}
H3
{
 	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 12px;
	color:#73777B;
}
H4
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 11px;
	color:#73777B;

}
.pieni
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 9px;

}
.tosipieni
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 8px;

}
.sikapieni
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size: 7px;

}
.kuva {
    border-style:solid;
    border-top-color:#E3D67A;
    border-bottom-color:#E3D67A;
    border-left-color:#E3D67A;
    border-right-color:#E3D67A;
    border-width:1px;
}
.roundcont {
	width: 300px;
	margin: 0 50px;
	background-color: #E3D67A;
	color: #3D3D3D;
}

}
.loota {
	width: 495px;
	margin: 0 0px;
	background-color: #E3D67A;
	color: #3D3D3D;
}

.roundcont p {
	margin: 0 0px;
}

.roundtop { 
	background: url(../images/gui/tr.gif) no-repeat top right; 
}

.roundbottom {
	background: url(../images/gui/br.gif) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}
